## rust-whoami 0.8.1

=== debian/changelog ===
rust-whoami (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package whoami 0.8.1 from crates.io using debcargo 2.4.2
  * Update d/copyright. (Closes: #952825)

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 18:12:20 +0100

rust-whoami (0.7.0-1) unstable; urgency=medium

  * Package whoami 0.7.0 from crates.io using debcargo 2.4.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Feb 2020 22:43:31 +0100
