=== debian/control ===
Source: rust-whoami
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 systemd <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/whoami]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/whoami
Homepage: https://libcala.github.io/whoami

Package: librust-whoami-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 systemd
Provides:
 librust-whoami+default-dev (= ${binary:Version}),
 librust-whoami-0-dev (= ${binary:Version}),
 librust-whoami-0+default-dev (= ${binary:Version}),
 librust-whoami-0.8-dev (= ${binary:Version}),
 librust-whoami-0.8+default-dev (= ${binary:Version}),
 librust-whoami-0.8.1-dev (= ${binary:Version}),
 librust-whoami-0.8.1+default-dev (= ${binary:Version})
Description: Retrieve the current user and environment - Rust source code
 This package contains the source for the Rust whoami crate, packaged by
 debcargo for use with cargo and dh-cargo.
