## rust-whoami 1.4.1

=== debian/changelog ===
rust-whoami (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package whoami 1.4.1 from crates.io using debcargo 2.6.0

  [ Alexander Kjäll ]
  * Package whoami 1.1.3 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 16:44:02 +0000
