=== debian/control ===
Source: rust-whoami
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev <!nocheck>,
 librust-web-sys-0.3+default-dev <!nocheck>,
 librust-web-sys-0.3+document-dev <!nocheck>,
 librust-web-sys-0.3+location-dev <!nocheck>,
 librust-web-sys-0.3+navigator-dev <!nocheck>,
 librust-web-sys-0.3+window-dev <!nocheck>,
 systemd <!nocheck>,
 systemd <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/whoami]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/whoami
Homepage: https://github.com/ardaku/whoami/blob/stable/CHANGELOG.md
X-Cargo-Crate: whoami
Rules-Requires-Root: no

Package: librust-whoami-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wasm-bindgen-0.2+default-dev,
 librust-web-sys-0.3+default-dev,
 librust-web-sys-0.3+document-dev,
 librust-web-sys-0.3+location-dev,
 librust-web-sys-0.3+navigator-dev,
 librust-web-sys-0.3+window-dev,
 systemd
Provides:
 librust-whoami+default-dev (= ${binary:Version}),
 librust-whoami+wasm-bindgen-dev (= ${binary:Version}),
 librust-whoami+web-dev (= ${binary:Version}),
 librust-whoami+web-sys-dev (= ${binary:Version}),
 librust-whoami-1-dev (= ${binary:Version}),
 librust-whoami-1+default-dev (= ${binary:Version}),
 librust-whoami-1+wasm-bindgen-dev (= ${binary:Version}),
 librust-whoami-1+web-dev (= ${binary:Version}),
 librust-whoami-1+web-sys-dev (= ${binary:Version}),
 librust-whoami-1.4-dev (= ${binary:Version}),
 librust-whoami-1.4+default-dev (= ${binary:Version}),
 librust-whoami-1.4+wasm-bindgen-dev (= ${binary:Version}),
 librust-whoami-1.4+web-dev (= ${binary:Version}),
 librust-whoami-1.4+web-sys-dev (= ${binary:Version}),
 librust-whoami-1.4.1-dev (= ${binary:Version}),
 librust-whoami-1.4.1+default-dev (= ${binary:Version}),
 librust-whoami-1.4.1+wasm-bindgen-dev (= ${binary:Version}),
 librust-whoami-1.4.1+web-dev (= ${binary:Version}),
 librust-whoami-1.4.1+web-sys-dev (= ${binary:Version})
Description: Retrieve the current user and environment - Rust source code
 This package contains the source for the Rust whoami crate, packaged by
 debcargo for use with cargo and dh-cargo.
