=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.4.1 --all-targets --all-features
Features: test-name=rust-whoami:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.4.1 --all-targets
Features: test-name=librust-whoami-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.4.1 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-whoami-dev:wasm-bindgen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.4.1 --all-targets --no-default-features --features web
Features: test-name=librust-whoami-dev:web
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.4.1 --all-targets --no-default-features --features web-sys
Features: test-name=librust-whoami-dev:web-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.4.1 --all-targets --no-default-features
Features: test-name=librust-whoami-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
