## rust-whoami 1.5.2

=== debian/changelog ===
rust-whoami (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package whoami 1.5.2 from crates.io using debcargo 2.7.1
  * Disable wasm and redox dependencies

 -- Blair Noctis <ncts@debian.org>  Sat, 19 Oct 2024 12:27:59 +0000

rust-whoami (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package whoami 1.4.1 from crates.io using debcargo 2.6.1
  * Switch build-depends to systemd-dev. Closes: #1060582.

 -- Holger Levsen <holger@debian.org>  Sun, 16 Jun 2024 16:25:55 +0200
