=== debian/control ===
Source: rust-whoami
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.40) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/whoami]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/whoami
Homepage: https://github.com/ardaku/whoami/blob/v1/CHANGELOG.md
X-Cargo-Crate: whoami
Rules-Requires-Root: no

Package: librust-whoami-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-whoami+default-dev (= ${binary:Version}),
 librust-whoami-1-dev (= ${binary:Version}),
 librust-whoami-1+default-dev (= ${binary:Version}),
 librust-whoami-1.5-dev (= ${binary:Version}),
 librust-whoami-1.5+default-dev (= ${binary:Version}),
 librust-whoami-1.5.2-dev (= ${binary:Version}),
 librust-whoami-1.5.2+default-dev (= ${binary:Version})
Description: Retrieve the current user and environment - Rust source code
 Source code for Debianized Rust crate "whoami"
