=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.5.2 --all-targets --all-features
Features: test-name=rust-whoami:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.40), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.5.2 --all-targets
Features: test-name=librust-whoami-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.40), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test whoami 1.5.2 --all-targets --no-default-features
Features: test-name=librust-whoami-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.40), @
Restrictions: allow-stderr, skip-not-installable
